## ibuffer-vc 0.10

=== debian/changelog ===
ibuffer-vc (0.10-4) unstable; urgency=medium

  * Team upload.
  * Regenerate source package with quilt patches

 -- David Bremner <bremner@debian.org>  Sun, 25 Aug 2019 15:35:59 -0300

ibuffer-vc (0.10-3) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Sun, 25 Aug 2019 10:23:33 -0300

ibuffer-vc (0.10-2) unstable; urgency=medium

  * Team upload.
  * Rebuild with dh-elpa 1.13 to fix byte-compilation with unversioned
    emacs

 -- David Bremner <bremner@debian.org>  Sat, 02 Jun 2018 20:56:38 -0300

ibuffer-vc (0.10-1) unstable; urgency=low

  * Initial release (Closes: #841399)

 -- Lev Lamberov <dogsleg@debian.org>  Thu, 20 Oct 2016 13:06:25 +0500
