=== debian/control ===
Source: ibuffer-vc
Section: lisp
Priority: optional
Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper (>= 10),
               dh-elpa
Standards-Version: 3.9.8
Testsuite: autopkgtest-pkg-elpa
Homepage: https://github.com/purcell/ibuffer-vc
Vcs-Browser: https://salsa.debian.org/emacsen-team/ibuffer-vc
Vcs-Git: https://salsa.debian.org/emacsen-team/ibuffer-vc.git

Package: elpa-ibuffer-vc
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends},
         emacs
Recommends: emacs (>= 46.0)
Enhances: emacs,
          emacs24
Built-Using: ${misc:Built-Using}
Description: group ibuffer list by VC project and show VC status
 Emacs' ibuffer-mode is a wonderful replacement for the built-in list-buffer
 command, and allows buffers to be grouped programmatically, e.g. by major mode.
 .
 That's where ibuffer-vc comes in: it lets you:
 .
  * Group your buffers by their parent vc root directory
  * See the VC status of the associated files
  * Sort buffers by their VC status
