## ibuffer-vc 0.11

=== debian/changelog ===
ibuffer-vc (0.11-1) unstable; urgency=medium

  [ David Krauser ]
  * d/control: Update maintainer email address

  [ Lev Lamberov ]
  * New upstream version 0.11
  * Refresh patches
  * Migrate to dh 12 without d/compat
  * d/control: Declare Standards-Version 4.5.0 (no changes needed)
  * d/control: Add Rules-Requires-Root: no
  * d/control: Drop Testsuite: autopkgtest-pkg-elpa (there are no tests)
  * d/control: Clean Depends and Enhances
  * d/control: Drop Built-Using: ${misc:Built-Using}
  * d/copyright: Bump copyright years
  * d/rules: Do not pass --parallel to dh

 -- Lev Lamberov <dogsleg@debian.org>  Sun, 08 Mar 2020 10:34:06 +0500
