=== debian/control ===
Source: ibuffer-vc
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-elpa
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/purcell/ibuffer-vc
Vcs-Browser: https://salsa.debian.org/emacsen-team/ibuffer-vc
Vcs-Git: https://salsa.debian.org/emacsen-team/ibuffer-vc.git

Package: elpa-ibuffer-vc
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs
Description: group ibuffer list by VC project and show VC status
 Emacs' ibuffer-mode is a wonderful replacement for the built-in list-buffer
 command, and allows buffers to be grouped programmatically, e.g. by major mode.
 .
 That's where ibuffer-vc comes in: it lets you:
 .
  * Group your buffers by their parent vc root directory
  * See the VC status of the associated files
  * Sort buffers by their VC status
