=== debian/watch ===
version=4
         opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%ibuffer-vc-$1.tar.gz%" \
             https://github.com/purcell/ibuffer-vc/tags \
             (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
