## ibuffer-vc 0.12

=== debian/changelog ===
ibuffer-vc (0.12-3) unstable; urgency=medium

  * Team upload.
  * Rebuild to drop elpa-seq dependency.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 13 Mar 2025 12:58:49 +0800

ibuffer-vc (0.12-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 22:16:45 +0900

ibuffer-vc (0.12-1) unstable; urgency=medium

  * New upstream version 0.12
  * Drop patch to fix upstream version number
  * d/control: Clean Recommends
  * d/control: Declare Standards-Version 4.6.2 (no changes needed)
  * d/control: Migrate to debhelper-compat 13
  * d/copyright: Bump copyright years
  * d/rules: Skip upstream build and install

 -- Lev Lamberov <dogsleg@debian.org>  Fri, 18 Aug 2023 10:11:24 +0500
